html,body{background:#2b2d35;margin:0;padding:0;}
#main-back{background:#988C77 url(/images/frontBgPre.jpg) 50% 0 repeat-y;overflow:hidden;}
#main{background:url(/images/frontBg.jpg) 50% 0 no-repeat;overflow:hidden;}
#feature{width:902px;height:397px;margin:32px auto 20px auto;padding:0 0 0 2px;position:relative;}
#members-guests{background:url(/images/members-guests.png) 0 0 no-repeat;width:165px;height:17px;position:absolute;left:33px;bottom:25px;z-index:1000;padding:6px 6px 9px 6px;}
#members-guests a{text-decoration:none;color:#fff;}
#members-guests span{visibility:hidden;}
#guests{width:61px;height:17px;float:right;}
#members{width:77px;height:17px;float:left;}
#logo{position:absolute;right:29px;bottom:17px;z-index:1001;}

#footer{background:url(/images/footerBg.jpg) 50% 0 no-repeat;width:100%;overflow:hidden;}
#footer a{color:#aaabae;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer p{line-height:18px;}

#footerInner{width:860px;margin:0 auto;padding:0 0 0 40px;color:#808186;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;overflow:hidden;}

/*#footerNav{float:right;width:540px;height:130px;margin:0 0 41px 320px;padding:0;list-style-type:none;}
#footerNav li{width:135px;height:130px;margin:0;padding:0;float:left;}
#footerNav li a{width:135px;height:108px;display:block;}
#footerNav li a strong{display:none;}
#footerNav li.corporate{background:url(/images/footerCorporate.gif) 0 0 no-repeat;}
#footerNav li.weddings{background:url(/images/footerWeddings.gif) 0 0 no-repeat;}
#footerNav li.meetingsSeminars{background:url(/images/footerMeetingsSeminars.gif) 0 0 no-repeat;}
#footerNav li.membership{background:url(/images/footerMembership.gif) 0 0 no-repeat;}
#footerNav li.contactus{background:url(/images/footerContactUs.gif) 0 0 no-repeat;}
#footerNav li.corporate a{background:url(/images/footerCorporate.jpg) 0 0 no-repeat;}
#footerNav li.weddings a{background:url(/images/footerWeddings.jpg) 0 0 no-repeat;}
#footerNav li.meetingsSeminars a{background:url(/images/footerMeetingsSeminars.jpg) 0 0 no-repeat;height:120px;}
#footerNav li.membership a{background:url(/images/footerMembership.jpg) 0 0 no-repeat;}
#footerNav li.contactus a{background:url(/images/footerContactUs.jpg) 0 0 no-repeat;}*/
#footerNav{float:right;width:540px;height:130px;margin:0 0 41px 360px;padding:0;list-style-type:none;}
#footerNav li{width:108px;height:130px;margin:0;padding:0;float:left;}
#footerNav li a{width:108px;height:108px;display:block;}
#footerNav li a strong{display:none;}
#footerNav li.corporate{background:url(/images/footerCorporate.gif) 0 0 no-repeat;}
#footerNav li.golfshop{background:url(/images/footerGolfShop.gif) 0 0 no-repeat;}
#footerNav li.weddings{background:url(/images/footerWeddings.gif) 0 0 no-repeat;}
#footerNav li.meetingsSeminars{background:url(/images/footer-conferences.png) 0 0 no-repeat;}
#footerNav li.membership{background:url(/images/footerMembership.gif) 0 0 no-repeat;}
#footerNav li.contactus{background:url(/images/footerContactUs.gif) 0 0 no-repeat;}
#footerNav li.corporate a{background:url(/images/footerCorporate.jpg) 0 0 no-repeat;}
#footerNav li.golfshop a{background:url(/images/footerGolfShop.jpg) 0 0 no-repeat;}
#footerNav li.weddings a{background:url(/images/footerWeddings.jpg) 0 0 no-repeat;}
#footerNav li.meetingsSeminars a{background:url(/images/footerMeetingsSeminars.jpg) 0 0 no-repeat;height:120px;}
#footerNav li.membership a{background:url(/images/footerMembership.jpg) 0 0 no-repeat;}
#footerNav li.contactus a{background:url(/images/clubhouse-from-tee.jpg) 0 0 no-repeat;}

#footerNav li:hover{filter:alpha(Opacity=90);opacity:.90;-moz-opacity:.90;}

#footerLeft{float:left;}
#footerLeft a{margin-left:1px;}
#footerRight{float:right;}
#footerRight span{margin-right:15px;}

.mobLink{display:none;margin:0;}

@media only screen and (min-device-width : 320px) and (max-device-width : 569px) {
.mobLink{display:inline;}
}